
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.5196228027
    D: 8658.85449219
    G: 0.0509999990463
    SC: 5245.74414062
    T60: 0.309077709913
    Tc: 0.140139147639
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.792999982834
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
